version: "3"
services:
  my-admin:
    image: phpmyadmin
    ports:
      - 8080:80
    links:
      - my-db:db
    depends_on:
      - my-db
  my-db:
    image: mysql:5.7
    environment:
      - MYSQL_ROOT_PASSWORD=1234
      - MYSQL_DATABASE=simple_db
      - MYSQL_USER=user1
      - MYSQL_PASSWORD=user1
